安装了beryl之后,出现了如图错误,如何解决?

为当前最终发行版之前的所有版本提供支持
回复
头像
relaxssl
帖子: 1448
注册时间: 2007-01-30 7:13
送出感谢: 4 次
接收感谢: 0

安装了beryl之后,出现了如图错误,如何解决?

#1

帖子 relaxssl » 2007-07-19 6:39

“beryl”has not registered a configuration tools
附件
screenshot13.png
screenshot13.png (11.29 KiB) 查看 138 次
回复

回到 “老旧版本支持”